/*
============================================
============================================
* Zubizarreta
* v1.0
* date: 18 apr 2016
* Author: Cerocin.co
* @whhhaaaaaaat
============================================
============================================
*/
@font-face {
  font-family: 'mainfont';
  src: url("../../fonts/Aleo-Bold-webfont.eot");
  src: url("../../fonts/Aleo-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/Aleo-Bold-webfont.woff") format("woff"), url("../../fonts/Aleo-Bold-webfont.ttf") format("truetype"), url("../../fonts/Aleo-Bold-webfont.svg#aleobold") format("svg");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'mainfont';
  src: url("../../fonts/Aleo-Regular-webfont.eot");
  src: url("../../fonts/Aleo-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../../fonts/Aleo-Regular-webfont.woff") format("woff"), url("../../fonts/Aleo-Regular-webfont.ttf") format("truetype"), url("../../fonts/Aleo-Regular-webfont.svg#aleoregular") format("svg");
  font-weight: 400;
  font-style: normal; }
* html .clearfix {
  zoom: 1; }

/* IE6 */
*:first-child + html .clearfix {
  zoom: 1; }

/* IE7 */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

.clearfix {
  *zoom: 1; }

* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased; }

a, a:hover, a:focus, a:active, input:focus {
  text-decoration: none !important;
  outline: none;
  color: inherit; }

a {
  -webkit-transition: all 0.4s;
  transition: all 0.4s; }
  a:hover {
    opacity: 0.4; }

.npd {
  padding: 0; }

ul, li {
  padding: 0;
  margin: 0;
  list-style: none; }

body {
  font-size: 14px; }

.clear {
  clear: both; }

img {
  max-width: 100%; }

h1, h2, h3, h4 {
  padding: 0;
  margin: 0; }

body {
  font-family: 'mainfont', serif;
  color: white; }

.container {
  width: 80%;
  max-width: 990px;
  margin: 0 auto; }

.mid {
  width: 50%;
  float: left; }

.main {
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-image: url(../../img/mainbg.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  position: relative; }
  .main .logo, .main h1 {
    margin-bottom: 30px; }
  .main h1 {
    font-size: 2em; }
  .main .logo img {
    width: 250px; }
  .main p {
    font-size: 1.1em;
    line-height: 1.3em;
    width: 70%;
    max-width: 400px;
    text-align: center; }
  .main .cnt {
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    width: 100%; }
    .main .cnt a {
      padding: 20px 40px;
      display: inline-block;
      background-image: url(../../img/bgsec.jpg);
      background-repeat: repeat;
      font-size: 0.8em;
      letter-spacing: 3px; }
      .main .cnt a:hover {
        opacity: 0.9; }

.cont, footer {
  background-image: url(../../img/bgsec.jpg);
  background-repeat: repeat; }

hr {
  height: 1px;
  border: none;
  width: 100%;
  margin: 40px 0;
  background-color: rgba(216, 216, 216, 0.1); }

.cont {
  padding: 60px 0;
  outline: none;
  border-bottom: solid 4px rgba(20, 23, 27, 0.3); }
  .cont .container > .mid:nth-child(1) {
    padding-right: 30px; }
  .cont .container > .mid:nth-child(2) {
    padding-left: 30px; }
  .cont form .mid, .cont form .fl {
    padding: 15px; }
  .cont form input[type="text"], .cont form input[type="email"], .cont form textarea {
    width: 100%;
    padding: 8px 10px;
    border-radius: 10px;
    font-size: 1.1em;
    background: #CCCCCC;
    border: 1px solid #979797;
    border-radius: 6px;
    color: #262932;
    font-family: 'Source Sans Pro', sans-serif;
    resize: none;
    -webkit-transition: all 0.4s;
    transition: all 0.4s; }
    .cont form input[type="text"]:focus, .cont form input[type="email"]:focus, .cont form textarea:focus {
      outline: none;
      background: rgba(204, 204, 204, 0.8); }
  .cont form ::-webkit-input-placeholder {
    color: #262932;
    font-style: italic; }
  .cont form :-moz-placeholder {
    /* Firefox 18- */
    color: #262932;
    font-style: italic; }
  .cont form ::-moz-placeholder {
    /* Firefox 19+ */
    color: #262932;
    font-style: italic; }
  .cont form :-ms-input-placeholder {
    color: #262932;
    font-style: italic; }
  .cont form textarea {
    height: 120px;
    margin-bottom: 10px; }
  .cont form input[type="submit"] {
    background: #141416;
    border-radius: 6px;
    color: white;
    font-weight: bold;
    color: white;
    display: inline-block;
    padding: 15px 40px;
    font-size: 1em;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    cursor: pointer; }
    .cont form input[type="submit"]:hover {
      opacity: 0.7;
      opacity: 1; }
    .cont form input[type="submit"]:active {
      background: #1e1e21; }
  .cont .condat {
    padding: 20px 0;
    border-bottom: solid 1px rgba(216, 216, 216, 0.1); }
    .cont .condat a {
      display: block; }
    .cont .condat:last-child {
      border-bottom: none; }
    .cont .condat i {
      width: 35px;
      height: 35px;
      display: inline-block;
      background-color: #3A3F46;
      border-radius: 50%;
      vertical-align: middle;
      background-repeat: no-repeat;
      background-position: center;
      background-size: 45%;
      margin-right: 5px; }
      .cont .condat i.tel {
        background-image: url(../../img/itel.png); }
      .cont .condat i.dir {
        background-image: url(../../img/idir.png); }
      .cont .condat i.mail {
        background-image: url(../../img/imail.png); }
    .cont .condat h2 {
      display: inline-block;
      color: #BCBCBC;
      font-weight: bold;
      vertical-align: middle; }
    .cont .condat .desc {
      display: block;
      padding-left: 40px;
      padding-top: 10px;
      font-family: 'Source Sans Pro', sans-serif; }
  .cont .mapcont {
    display: block;
    width: 100%; }
    .cont .mapcont .mainmap {
      height: 200px;
      width: 100%; }

footer {
  text-align: center;
  font-family: 'Source Sans Pro', sans-serif;
  padding: 60px 0; }
